@media (min-width: 1200px){
	.container {
		width: 1024px;
	}
}
@media (min-width: 1280px){
	.container {
		width: 1200px;
	}
}


@media (min-width: 992px){
	.col-md-2 .state_block .icon {
		font-size: 20px;
	}
	.col-md-2 .state_block .num_block {
		font-size: 30px;
		line-height: 30px;
	}
	.col-md-2 .state_block .state {
		font-size: 13px;
	}

	.col-md-3 .state_block .icon {
		font-size: 50px;
	}
	.col-md-3 .state_block .num_block {
		font-size: 60px;
		line-height: 60px;
	}
	.col-md-3 .state_block .state {
		font-size: 13px;
	}
}

@media (max-width: 992px){
	footer {
		height: auto;
		min-height: 165px;
		padding-bottom: 20px;
	}
	.panel-primary>.panel-heading+.panel-collapse>.panel-body {
		background: none;
		padding-right: 0;
		padding-left: 0;
	}

	.tablemule .col-md-3 label,
	.tablemule .col-md-3 br,
	.tablemule .col-md-6 label,
	.tablemule .col-md-6 br {
		display: block;
	}
	#wizard li h4 {
		display: none;
	}
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: inherit;
	}
	.h3, h3 {
		font-size: 18px;
		font-weight: bold;	
		color: #0d68b0;	
	}
	.table>tbody>tr,
	.table>tbody>tr:after,
	.table>tbody>tr:before {
		clear: both;
	}

	.table>tbody>tr:after,
	.table>tbody>tr:before {
		display: table;
		content: ' ';
		clear: both;
	}

	.table>tbody>tr {
		border-bottom: 2px solid #bdc9d1;
	}


	.table>tbody>tr>td {
		display: block;
		width: 50%;
		float: left;
		min-height: 60px;
		text-align: left;		
		border-bottom: none;
	}
	
	.txt_numero_solicitud {
		height: initial;
		max-width: 300px;
	}

	.table>tbody>tr>td .btn,
	.table>tbody>tr>th .btn {
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin: 0 auto;
	}
		
	.table>tbody>tr:hover>td,
	.table>tbody>tr:focus>td {
		border-top: 1px solid #ddd;
		border-bottom: none;
	}
	.table>tbody>tr:hover {
		border-bottom: 2px solid #bdc9d1;
	}


	#table.table.table-hover thead tr th,
	#table.table.table-hover tbody tr td {
		float: none;
		display: table-cell;
		width: auto;
	}

	#table.table.table-hover tbody tr:after,
	#table.table.table-hover tbody tr:before {
		content: none;
	}

	#declaration div[class*="col-"],
	#declaration span,
	#declaration input,
	#declaration .input-group {
		display: block !important;
		width: 100% !important;
		margin-top: 0 !important;
	}

	#declaration .input-group {
		max-width: 280px !important;
	}

}

@media (max-height: 768px){
	body.home_page header .header-content .header-content-inner {		
		padding: 20px 20px 30px;
	}
	body.home_page header .header-content .header-content-inner h1 {
		font-size: 45px;
	}
	body.home_page hr {
		margin: 10px auto;		
	}
	body.home_page header .header-content .header-content-inner p {
		font-size: 15px;
		max-width: 90%;
		margin-bottom: 20px;
	}
}

@media (max-width: 768px) {
	.container>.navbar-collapse{
		margin-left: -15px;
		background: #fff;
		margin-top: 25px;
		box-shadow: 0 3px 11px rgba(0,0,0,.25);
	}
	.table>tbody>tr>td, 
	.table>tbody>tr>th, 
	.table>tfoot>tr>td, 
	.table>tfoot>tr>th, 
	.table>thead>tr>td, 
	.table>thead>tr>th {
		width: initial;
		vertical-align: top;
	}
	.state_block .icon {
		font-size: 50px;
	}
	.state_block .num_block {
		font-size: 60px;
		line-height: 50px;
	}
	.state_block .state {
		font-size: 21px;
		margin-bottom: 0;
	}
	#doc_master {
		padding-bottom: 0px;
	}
	.tooltip,
	.tooltip.in {
		display: none !important;
		visibility: hidden;
		position: inherit;
		width: 0 !important;
	}

	.navbar-nav>li>a {
		padding: 20px 10px;
	}
	body.home_page header .header-content {
		padding: 0 15px;
	}
/*
	body.home_page header {
		height: 100%;
		min-height: 100% !important;
		display: block;
	}
	*/
	body.home_page header:before,
	body.home_page header:after {
		display: table;
		clear: both;
		content: ' ';
	}
	/*
	body.home_page header .header-content {
		position: inherit;
		margin-top: 380px;
		margin-bottom: -220px;
	} 
	*/
	body.home_page header .header-content .header-content-inner p {
		max-width: 100%;
	}

	header.navbar,
	body.home_page #mainNav.affix {
		height: auto;
		padding-bottom: 10px;
	}
	.navbar-brand .img,
	.navbar-brand {
		height: auto;
		width: 100px;
	}
	body.home_page #mainNav.affix a.navbar-brand {
		margin-left: 0 !important;
	}
	blockquote {
		margin-bottom: 10px;
	}
	
	.titulo_caluga,
	.txt_numero_solicitud  {
		height: auto;
		min-height: 0;
		max-height: inherit;
		overflow: visible;
		white-space: normal;
		text-overflow: none;
		padding-bottom: 3px;
	}
	.table>tbody>tr>td {
		display: block;
		width: 100%;
		float: left;
		min-height: 0;
		text-align: left;	
		border-bottom: none;
		padding: 3px 0;	
	}
	.table>tbody>tr>td:first-child {
		padding-top: 20px;
	}


	#table.table.table-hover thead tr th,
	#table.table.table-hover tbody tr td {
		float: none;
		display: table-cell;
		width: auto;
	}
}

@media (max-width: 600px){
	.botonera {
		margin: 0 0;
	}
	.modal-footer button,
	.modal-footer .btn,
	.botonera input, 
	.botonera .btn {
		display: block;
		width: 100%;
		margin: 0 0 10px;
	}
	input[type="text"], input[type="date"], input[type="phone"], input[type="number"], input[type="email"], textarea, select {
		margin-bottom: 15px;
	}


	#log_info {
		display: block;
		width: 100%;
		max-width: 100%;
		margin-bottom: 5px;
	}

	#btn_pright {
		float: none !important;
		display: block;
		position: static;
		width: 100%;
		text-align: right;
		max-width: 100%;
	}

	#btn_pright:before,
	#btn_pright:after {
		clear: both;
		display: table;
		content: ' ';
	}

	#btn_pright a {
		width: 32.3%;
		display: inline-block;
	}

	.btn span {
		display: none;
	}

	h2 {
		margin-top: 10px;
	}
	body.home_page header .header-content {
		position: inherit;
		margin-top: 440px;
		margin-bottom: -330px;
	}
	body.home_page header .header-content .header-content-inner h1 {
		font-size: 28px;		
	}
	body.home_page header .header-content {
		margin-top: 400px;
		margin-bottom: -260px;
	}
	body.home_page header .header-content .header-content-inner {
		padding: 30px 10px 50px;
	}
	body.home_page header .header-content .header-content-inner p {
		margin-bottom: 30px;
	}

}

@media (max-width: 560px){
	body.home_page hr{
		margin: 20px auto;		
	}
	body.home_page header .header-content {
		margin-top: 330px;
		margin-bottom: -200px;
	}
}

@media (max-width: 480px){
	body.home_page header .header-content {
		margin-top: 380px;
		margin-bottom: -220px;
	}
}


@media (max-height: 350px){
	body.home_page hr {
		margin: 20px auto;
	}
	body.home_page header .header-content {
		margin-top: 380px;
		margin-bottom: -220px;
	}
}

